body {
	background: white;
	color: black;
  margin: 0px;
  padding: 0px 0px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#header {
  width: 99%;
  height: 124px;
  margin: 0px;
  padding: 0px 0px 5px 0px;
  background: #000080;
  color: white;
  border: 1px solid #000080;
}

.title {
	margin-left: 115px;
	color: white;
}

.title a:link,
.title a:visited,
.title a:hover,
.title a:active { 
	color: white;
	text-decoration: none;
}

#content h2 {
	color: white;
	padding-left: 5px;
  background: #27408B;
}

#logo {
	margin-left: 1px;
	margin-top: 1px;
	float: left;
  border: 1px solid black;
}

#content {
	padding: 5px;
}

.note {
	font-size: small;
}

.style1 {
	background: black;
}

.style1 th {
	background: gray;
	vertical-align: bottom;
	padding: 3px;
}

.style1 td {
	background: white;
	text-align: center;
}

#content .callout {
	margin-left: 25px;
	margin-right: 25px;
	padding-left: 10px;
	padding-right: 10px;
	background: #eeeeee;
}

em {
  font-weight: bold;
}
